[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: When will kernel-image-2.4.23 be available ?

On Thursday, 2003-12-04 at 07:47:53 +0100, Matthias Faulstich wrote:

> Having the kernel-souces, knowledge about make-kpkg and a propper 
> working .config for a previously kernel is one thing, but having a debian 
> patched kernel (or kernel-sources) is a second. 
> E.g. cramfs for initrd still doesn't work with a 2.4.23 vanilla kernel.

Speaking of a patched Debian kernel. My machines are currently running
my own build based on kernel-source-2.4.20. I don't mind upgrading to a
later kernel.

BUT! Does anybody have a patch for the do_brk vuln on any kernel-source
package >= 2.4.20 as they are currently in the archives? I would like to
build a new kernel with the vuln patched ASAP, rather than wait for the
upload to reopen.

Lupe Christoph
| lupe@lupe-christoph.de       |           http://www.lupe-christoph.de/ |
| "Violence is the resort of the violent" Lu Tze                         |
| "Thief of Time", Terry Pratchett                                       |

Reply to: